
.pantalla{
    display: flex;
    flex-flow: row wrap;
    padding: 30px;
    background-color: #f4f4f4;
    justify-content: space-around;
}
.caja{
    display: flex;
    width: 60%;
    flex-direction: column;
    background-color: transparent
}
.caja h1{
    font-size: 30px;
    color: #0A3871;
}
.mensaje{
    display: flex;
    flex-direction: column;
    gap: 20px; 
    margin: 40px;
}
#texto{
    background-color: transparent;
    padding: 10px;
    resize: none;
    color: #0A3871;
    font-size: 25px;
    border: none;
}
.botones{
    display: flex;
    justify-content: space-between;  
}
.pGris{
    color: #495057;
}
.boton{
    width: 45%;
    padding: 10px 0;
    font-size: 29;
    font-weight: bold;
    color: white;
    background-color: #0A3871;
    border: #0A3871;
    border-radius: 25px; 
    margin-top: 10px;
    
}
.respuesta{
    display: flex;
    width: 350px;
    flex-flow: column wrap;
    border-radius: 20px;
    padding: 20px;
    background-color: #fff;
    justify-content: space-between;
}
#placeholder{
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
#mensajeEncriptado{
    background-color: transparent;
    text-align: center;
    color: #0A3871;
    font-size: 25px;
     width: 350px;
}
#copiar{
   align-self: center;
   background-color: dimgray;
   margin-bottom: 20px;
}
.respuesta h2{
    font-size:25px;
    font-weight: bold;
    color: black;
}
.rodaPie{
    text-align: end;
    padding: 10px 10px 0 0;
    font-size: medium;
    font-weight: lighter;
    color: dimgrey;
}